﻿.currentPane {
    position: fixed;
    width: 100%;
    height: 70px;
    background: rgba(91,91,91,0.8);
    bottom: 0px;
    z-index: 5;
}

    .currentPane .closeBtn {
        position: relative;
        z-index: 6;
        margin: 10px 12px 0 0;
        width: 22px;
        height: 22px;
        background-size: cover;
        background-image: url(../Images/btn_photo_cancel_n.png);
    }

    .currentPane .contentPane {
        width: 100%;
        height: 32px;
        position: relative;
        top: 19px;
        text-align: center;
    }

        .currentPane .contentPane .noticeImg {
            width: 32px;
        }

        .currentPane .contentPane .contentText {
            font-size: 18px;
            color: #FFFFFF;
            margin: 0 15px 0 8px;
            position: relative;
            top: -10px;
        }

        .currentPane .contentPane .settingBtn {
            background: #FF8A4F;
            background-color:var(--color_FF8A4F);
            border-radius: 18px;
            font-size: 15px;
            color: #FFFFFF;
            letter-spacing: 0;
            width: 30px;
            height: 18px;
            padding: 6px 12px;
            line-height: 18px;
            cursor: pointer;
            position: relative;
            top: -12px;
            opacity: 1;
        }

.imgLock {
    width: 30px;
    position: relative;
    top: 9px;
}
